:root {
  --white: white;
  --black: black;
}

.w-form-formradioinput--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

.body {
  background-color: var(--white);
  color: var(--black);
  font-family: Open Sans, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 1.2;
}

.logo {
  z-index: 200;
  opacity: 1;
  position: fixed;
  top: 50px;
  left: 44px;
}

.logo.w--current {
  opacity: 0;
}

.logoimage {
  width: 200px;
  position: relative;
}

.kypselia {
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.title {
  width: 100%;
  margin-bottom: 21px;
  font-size: 40px;
  font-weight: 300;
}

.menuolo {
  z-index: 1000;
  width: 100%;
  height: 100vh;
  background-color: #555;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.butmenu {
  color: var(--white);
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 45px;
  font-weight: 400;
  line-height: 45px;
  text-decoration: none;
}

.social {
  z-index: 500;
  grid-column-gap: 9px;
  grid-row-gap: 0px;
  opacity: 1;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 0;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 36px;
  left: 26px;
}

.slink {
  width: 25px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.slink.ins {
  width: 35px;
  display: none;
}

.slink.sv {
  display: none;
}

.image-5 {
  padding: 5px;
}

.menu-2 {
  z-index: 200000;
  width: 80px;
  height: 80px;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 28px;
  bottom: auto;
  left: auto;
  right: 0;
}

.buttona1 {
  width: 100%;
  height: 100%;
  background-color: #2d2188;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.buttona1.out {
  z-index: 49000;
  height: 100%;
  background-color: rgba(0, 0, 0, 0);
  background-image: none;
  display: block;
  position: absolute;
}

.buttona1.in {
  z-index: 50000;
  background-color: rgba(0, 0, 0, 0);
}

.string-2 {
  width: 6px;
  height: 6px;
  background-color: var(--black);
  color: #fff;
  border-radius: 50px;
  margin-bottom: 6px;
}

.logopurplesheep {
  z-index: 20000;
  width: 15px;
  height: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 185px;
  left: 5px;
  right: auto;
}

.link-block-8 {
  position: relative;
}

.design {
  width: 90px;
  color: #000;
  font-family: Roboto;
  font-size: 10px;
  font-weight: 500;
  position: absolute;
  top: -58px;
  left: -38px;
  transform: rotate(-90deg);
}

.purplesheeplogo {
  width: 20px;
}

.popup-overlay {
  z-index: 540000;
  width: 300px;
  height: auto;
  color: var(--white);
  background-color: #6b6637;
  justify-content: center;
  align-items: center;
  padding-top: 14px;
  padding-bottom: 14px;
  display: none;
  position: fixed;
  top: auto;
  bottom: 3%;
  left: auto;
  right: 0%;
}

.cookiein {
  margin-left: 10px;
  margin-right: 3px;
  display: flex;
}

.text-block-7 {
  font-family: Roboto;
  font-size: 12px;
  line-height: 14px;
}

.link-2 {
  color: #000;
  background-color: #ecd905;
  padding-left: 11px;
  padding-right: 11px;
  font-weight: 700;
  text-decoration: none;
}

.button-3 {
  color: #000;
  background-color: rgba(0, 0, 0, 0);
  border-radius: 3px;
  justify-content: center;
  align-items: center;
  margin-right: 10px;
  font-family: Roboto;
  font-size: 30px;
  font-weight: 500;
  display: flex;
}

.button-3:hover {
  background-color: #fbff00;
}

.pardiv {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 49px;
  display: block;
  position: relative;
}

.out {
  z-index: 300000;
  width: 100%;
  height: 100vh;
  background-color: #f3eeea;
  display: none;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.paragraph-2 {
  margin-top: 0;
  margin-left: 17%;
  margin-right: 17%;
  font-family: Roboto;
  font-size: 18px;
  font-weight: 300;
  line-height: 25px;
}

.section-3 {
  margin-bottom: 100px;
}

.section-3.cook {
  margin-bottom: 0;
  padding-bottom: 13%;
  position: relative;
}

.section-4 {
  height: 190px;
}

.animation {
  position: relative;
}

.animation.sv {
  display: none;
}

.book {
  z-index: 20;
  height: 40px;
  color: var(--white);
  background-color: #fff;
  border-radius: 18px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
  position: relative;
  top: auto;
  right: auto;
}

.bok {
  color: #000;
  -webkit-text-stroke-color: #000;
  padding-left: 14px;
  padding-right: 14px;
  font-family: Open Sans, sans-serif;
  font-size: 27px;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.booktelephone {
  z-index: 50;
  grid-column-gap: 8px;
  grid-row-gap: 0px;
  opacity: 1;
  justify-content: flex-end;
  align-items: center;
  display: flex;
  position: fixed;
  top: auto;
  bottom: 36px;
  left: auto;
  right: 40px;
}

.telephone {
  width: 35px;
  height: 35px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.telephone.sv {
  display: none;
}

.accordion-item-trigger {
  justify-content: flex-start;
  display: flex;
}

.button {
  z-index: 20;
  width: 40px;
  height: 40px;
  cursor: pointer;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  text-decoration: none;
  display: flex;
  position: relative;
}

.slider {
  width: 100%;
  position: relative;
}

.swiper-button-prev.swiper-button-white {
  color: var(--white);
}

.imageslide {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
}

.swiper-slide {
  height: 100%;
  cursor: grab;
  background-color: rgba(0, 0, 0, 0);
}

.swiper-button-next.swiper-button-white {
  color: var(--white);
}

.picbackround {
  width: 100%;
  justify-content: center;
  align-items: center;
  padding-top: 60%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.swiper {
  cursor: grab;
  display: block;
}

.hideee {
  width: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.b1 {
  width: 40%;
  padding-top: 40%;
  text-decoration: none;
  position: relative;
}

.heading-2 {
  color: #fff;
  margin-top: -21px;
  margin-bottom: 0;
  font-size: 35px;
  font-weight: 300;
  line-height: 37px;
  position: absolute;
  top: 50%;
  left: -106px;
}

.kyriokeimeno {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 10% 21% 198px;
  display: flex;
  position: relative;
}

.kyriokeimeno.syr {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-left: 9%;
  padding-right: 9%;
  display: flex;
}

.titles {
  color: var(--black);
  margin-bottom: 30px;
  font-weight: 300;
}

.titles.sm {
  margin-top: 15px;
  font-size: 28px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.titles.kef {
  margin-bottom: 0;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.maintext {
  max-width: 782.438ch;
  color: var(--black);
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 2;
}

.maintext.facilities2 {
  column-count: 2;
  flex-direction: row;
  justify-content: center;
  column-gap: 71px;
  margin-top: 0;
  display: block;
  position: relative;
}

.maintext.second {
  margin-bottom: 0;
  padding-top: 17%;
  padding-left: 20%;
  padding-right: 20%;
  font-size: 25px;
  line-height: 2;
  position: relative;
}

.maintext.second.animationola {
  padding-top: 11%;
}

.maintext.btm {
  margin-bottom: 136px;
}

.textinside {
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.textinside.syrrrrr {
  width: 65%;
}

.olatabuttons {
  width: 100%;
  margin-top: 136px;
}

.gridsuites {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.titloideuteroi {
  font-family: Open Sans, sans-serif;
  font-size: 34px;
  font-weight: 400;
  line-height: 1.1;
  position: relative;
}

.titloideuteroi.appa {
  margin-top: 34px;
  margin-bottom: 20px;
}

.picbutton {
  width: 100%;
  background-color: var(--black);
  color: #fff;
  justify-content: center;
  align-items: center;
  padding-top: 70%;
  text-decoration: none;
  display: flex;
  position: relative;
  overflow: hidden;
}

.picbutton.appart {
  padding-top: 54%;
  display: block;
}

.image-9 {
  width: 100%;
  height: 100%;
  opacity: .81;
  object-fit: cover;
  object-position: 50% 50%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.image-9.herm {
  object-position: 70% 50%;
}

.paroxes {
  margin-top: 67px;
  margin-bottom: 30px;
  font-weight: 400;
  line-height: 1.2;
}

.buttonsst {
  width: 100%;
  background-color: var(--black);
  color: var(--white);
  padding-top: 113%;
  text-decoration: none;
  display: block;
  position: relative;
  overflow: hidden;
}

.pano {
  height: 20vh;
}

.picorthies {
  width: 49.7%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.picorthies.right {
  top: 0%;
  bottom: auto;
  left: auto;
  right: 0%;
}

.mhttt {
  z-index: 50;
  font-family: Tinos;
  font-size: 12px;
  display: none;
  position: fixed;
  bottom: 223px;
  right: -60px;
  transform: rotate(-90deg);
}

.syrosin {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  display: grid;
  position: relative;
}

.syrosin.assos {
  padding-left: 8%;
  padding-right: 8%;
}

.icsyroskai {
  width: 100%;
  padding-top: 53%;
  padding-bottom: 53%;
  position: relative;
}

.imgs {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.picgridsyros {
  width: 80vw;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  padding-top: 86px;
  padding-bottom: 86px;
  display: grid;
  position: relative;
}

.image-12 {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.image-12.dd {
  object-position: 60% 50%;
}

.image-12.ssss {
  object-position: 65% 50%;
}

.image-12.dddf {
  object-position: 30% 50%;
}

.image-12.allo {
  object-position: 0% 50%;
}

.picsyrolew {
  width: 100%;
  padding-top: 105%;
  position: relative;
}

.picsyrolew.bi {
  padding-top: 156%;
}

.utility-page-wrap {
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.utility-page-content {
  width: 260px;
  text-align: center;
  flex-direction: column;
  display: flex;
}

.heading-4 {
  font-size: 120px;
  font-weight: 400;
  line-height: 1;
}

.heading-5 {
  font-weight: 400;
}

.button-4 {
  background-color: var(--black);
  margin-top: 40px;
  position: relative;
}

.pin {
  width: 35px;
  height: 35px;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.image-13 {
  width: 25px;
}

.keys {
  opacity: 0;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.kookey {
  z-index: 80;
  font-size: 25px;
  font-weight: 400;
  line-height: 25px;
  position: absolute;
}

.politiki {
  color: var(--white);
  font-size: 18px;
  text-decoration: none;
  display: none;
  position: fixed;
  top: auto;
  bottom: 142px;
  left: auto;
  right: -30px;
  transform: rotate(-90deg);
}

.adress2 {
  width: 100%;
  text-align: center;
  font-size: 25px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.bold-text-3 {
  margin-top: -25px;
  padding-top: 0;
  font-size: 25px;
}

.adresscontact {
  width: 100%;
  background-color: rgba(0, 0, 0, 0);
  justify-content: center;
  align-items: center;
  padding-top: 100%;
  display: flex;
  position: static;
}

.div-block-2 {
  width: 100%;
  background-color: #1d1d1d;
  padding-top: 100%;
  display: block;
  position: relative;
}

.mailto {
  width: 100%;
  color: #000;
  text-align: center;
  margin-top: 21px;
  font-size: 25px;
  font-weight: 700;
  line-height: 1.2;
  text-decoration: none;
  display: block;
  position: relative;
}

.mailto._1 {
  font-size: 25px;
  font-weight: 300;
}

.mailto._1.animationola.sv {
  display: none;
}

.centeradd {
  width: 100%;
  height: 100%;
  flex-direction: column;
  flex: 0 auto;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.contact {
  width: 100%;
}

.column-4 {
  padding-left: 0;
  padding-right: 0;
  display: block;
}

.fondo {
  z-index: 0;
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.fondosellections {
  z-index: 0;
  width: 100%;
  height: 100vh;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
  overflow: hidden;
}

.overlay {
  z-index: auto;
  width: 100%;
  height: auto;
  min-height: 100vh;
  opacity: .12;
  background-color: rgba(0, 0, 0, 0);
  background-image: url('../images/grainsta-1.png');
  background-position: 0 0;
  background-size: 130px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.newolo {
  width: 100%;
  display: block;
  position: relative;
}

.cov {
  width: 100%;
  height: 100vh;
  grid-column-gap: 1.7%;
  justify-content: center;
  align-items: stretch;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
  overflow: hidden;
}

.minimafirst {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-family: Montserrat, sans-serif;
  font-size: 20vw;
  font-weight: 600;
  line-height: 1.2;
  position: relative;
}

.minimafirst.sm {
  font-size: 7vw;
  font-weight: 300;
}

.ana {
  z-index: 3;
  margin-top: 17%;
  position: absolute;
}

.ana.p {
  z-index: 1;
  grid-column-gap: 25vw;
  justify-content: center;
  margin-top: -8%;
  margin-left: -7.9vw;
  display: flex;
}

.dyo {
  width: 100%;
  position: relative;
}

.dyo.sm {
  padding: 10% 19% 19%;
}

.text {
  justify-content: center;
  align-items: center;
  padding-top: 40%;
  padding-bottom: 6%;
  display: flex;
  position: relative;
}

.paragrapho {
  z-index: 1;
  max-width: 50ch;
  margin-left: 7%;
  margin-right: 7%;
  font-size: 1.8vw;
  line-height: 2.4;
  position: relative;
}

.paragrapho.animationola {
  margin-bottom: 0;
}

.picoa {
  width: 26%;
  margin-bottom: 30%;
  padding-top: 36%;
  position: relative;
}

.picas {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.picas.links {
  opacity: .68;
}

.picas.links._1, .picas._33333 {
  object-position: 30% 50%;
}

.accomo {
  width: 100%;
  position: relative;
}

.linaccomo {
  width: 100%;
  color: #fff;
  text-decoration: none;
  position: relative;
  overflow: hidden;
}

.esolink {
  width: 100%;
  padding-top: 100%;
  position: relative;
  overflow: hidden;
}

.esolink.eato {
  padding-top: 58%;
}

.esooolink {
  width: 100%;
  height: 100%;
  color: #fff;
  background-color: #504747;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.esooolink.animationola {
  background-color: #302f2f;
}

.titlos3 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 76px;
  font-size: 60px;
  font-weight: 400;
  line-height: 1.2;
  position: relative;
}

.tiloskoumpion {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 2px;
  padding-left: 13px;
  padding-right: 13px;
  font-size: 36px;
  font-weight: 400;
  line-height: 1;
  position: relative;
}

.smallss {
  color: #fff;
  text-align: center;
  margin-top: 14px;
  margin-bottom: 0;
  font-family: Open Sans, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 1.3;
  position: relative;
}

.eat {
  width: 100%;
  justify-content: center;
  align-items: center;
  padding: 16% 0%;
  display: flex;
  position: relative;
}

.stavvv {
  margin-top: 26px;
  position: relative;
}

.locations {
  width: 100%;
  color: #fff;
  background-color: #000;
  text-decoration: none;
  display: flex;
  position: relative;
}

.gid {
  width: 100%;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.keimena {
  z-index: 1;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.firsta {
  width: 100%;
  height: 100vh;
}

.fondochroma {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0);
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.periexomeno {
  width: 100%;
  height: 100%;
  background-color: #160000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.keimenoeso {
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.bold-text-4 {
  font-weight: 400;
  position: relative;
}

.bold-text-5 {
  font-weight: 400;
}

.amenities {
  width: 100%;
  position: relative;
}

.text-block-9 {
  opacity: 0;
  position: absolute;
}

.videoand {
  width: 100vw;
  height: 100vh;
  opacity: 0;
  background-color: #000;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.picslider {
  z-index: 2;
  width: 25%;
  padding-top: 25%;
  position: absolute;
}

.picslider.sv {
  display: none;
}

.picin {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.sliderimage {
  z-index: 1;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.booo {
  grid-column-gap: 9px;
  align-items: center;
  display: flex;
  position: relative;
}

.picslide2 {
  z-index: 2;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
}

.picslide3 {
  z-index: 3;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.picslide4 {
  z-index: 4;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: auto;
}

.facilities-in {
  width: 100%;
  flex-direction: column;
  justify-content: center;
  padding-left: 21%;
  padding-right: 21%;
  display: flex;
}

.image {
  width: 30px;
}

.image.whats {
  width: 40px;
}

.form {
  width: 60%;
  position: relative;
}

.formas {
  z-index: 5;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-top: 16%;
  padding-bottom: 16%;
  display: flex;
  position: relative;
}

.boook {
  line-height: 1;
}

.ypobook {
  font-family: Open Sans, sans-serif;
  font-size: 20px;
  position: relative;
}

.formio {
  width: 100%;
  margin-top: 51px;
  position: relative;
}

.file {
  display: none;
}

.fielgo {
  background-color: rgba(0, 0, 0, 0);
  border: 1px #000;
  border-bottom-style: solid;
  margin-bottom: 33px;
  font-family: Open Sans, sans-serif;
  font-weight: 700;
  position: relative;
}

.fielgo::-ms-input-placeholder {
  color: #000;
  font-weight: 600;
}

.fielgo::placeholder {
  color: #000;
  font-weight: 600;
}

.fielgo.radios {
  border-bottom-style: none;
  flex-direction: row;
  align-items: center;
  margin-bottom: 21px;
  display: flex;
}

.titlefildo {
  margin-left: 9px;
  font-weight: 600;
  position: relative;
}

.radio-button {
  background-color: var(--black);
  border-color: #000;
  margin-top: 0;
  position: relative;
}

.submit-button {
  background-color: var(--black);
  border-radius: 20px;
  margin-top: 14px;
  position: relative;
}

.bold-text-6 {
  font-family: Open Sans, sans-serif;
}

.brstprice {
  color: var(--black);
  font-family: Open Sans, sans-serif;
  font-size: 16px;
  font-weight: 700;
  position: absolute;
  top: -30.3984px;
}

.brstprice.sn {
  display: none;
}

.ftext {
  width: 100%;
  flex-direction: column;
  display: flex;
}

.text34 {
  width: 100%;
  justify-content: center;
  display: flex;
}

.pica2 {
  width: 33.3333%;
  height: 100%;
  opacity: .68;
}

.image-14 {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.espa {
  z-index: 80000;
  position: fixed;
  top: auto;
  bottom: 16px;
  left: auto;
  right: 118px;
}

.espa._3 {
  bottom: 29px;
  left: 77px;
  right: auto;
}

.image-10 {
  width: 80px;
}

@media screen and (max-width: 991px) {
  .logo {
    top: 9px;
    left: 17px;
  }

  .logoimage {
    width: 200px;
  }

  .title.text {
    font-size: 35px;
  }

  .butmenu {
    margin-top: 13px;
    margin-bottom: 13px;
    font-size: 24px;
    line-height: 24px;
  }

  .menu-2 {
    top: 7px;
  }

  .section-3.cook {
    padding-bottom: 17%;
  }

  .bok {
    font-size: 25px;
  }

  .booktelephone {
    bottom: 46px;
  }

  .heading-2 {
    width: 100%;
    text-align: center;
    margin-top: 91px;
    font-size: 30px;
    line-height: 35px;
    top: auto;
    bottom: -48px;
    left: 0%;
    right: auto;
  }

  .kyriokeimeno {
    padding-top: 18%;
    padding-left: 17%;
    padding-right: 17%;
  }

  .titles {
    margin-top: -6px;
    font-size: 30px;
    line-height: 38px;
  }

  .titles.sm {
    font-size: 25px;
  }

  .maintext {
    font-size: 18px;
  }

  .maintext.facilities2 {
    column-count: 1;
  }

  .textinside.syrrrrr {
    width: 75%;
  }

  .gridsuites {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .picorthies {
    width: 49.5%;
  }

  .mhttt {
    font-size: 11px;
    bottom: 181px;
    right: -49px;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 48%;
  }

  .picgridsyros {
    width: 90vw;
    grid-template-columns: 1fr 1fr;
  }

  .picsyrolew.kon {
    padding-top: 69%;
  }

  .picsyrolew.bi.konn {
    padding-top: 64%;
  }

  .politiki {
    font-size: 14px;
  }

  .adress2 {
    margin-top: -3%;
  }

  .ana {
    margin-top: 7%;
  }

  .ana.p {
    grid-column-gap: 36vw;
    margin-top: -14%;
  }

  .dyo.sm {
    padding-left: 14%;
    padding-right: 14%;
  }

  .paragrapho {
    font-size: 2.5vw;
  }

  .picoa {
    margin-bottom: 34%;
  }

  .titlos3 {
    font-size: 50px;
  }

  .tiloskoumpion {
    margin-bottom: 0;
    font-size: 28px;
  }

  .smallss {
    margin-top: 11px;
    font-size: 14px;
  }

  .picslider {
    width: 35%;
    padding-top: 36%;
  }

  .image {
    width: 30px;
  }

  .form {
    width: 70%;
  }

  .formas {
    padding-top: 34%;
    padding-bottom: 34%;
  }

  .brstprice {
    font-size: 15px;
    top: -24.3984px;
  }

  .espa {
    bottom: 51px;
    right: 7px;
  }

  .espa._3 {
    bottom: 39px;
    left: 62px;
  }

  .image-10 {
    width: 40px;
  }
}

@media screen and (max-width: 767px) {
  .logo {
    top: 26px;
    left: 33px;
  }

  .logoimage {
    width: 170px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    text-align: center;
    margin-bottom: 14px;
    font-size: 30px;
    line-height: 40px;
  }

  .title.text {
    text-align: left;
    font-size: 28px;
  }

  .butmenu {
    margin-top: 11px;
    margin-bottom: 11px;
    font-size: 20px;
    line-height: 20px;
  }

  .social {
    bottom: 32px;
  }

  .slink {
    width: 24px;
  }

  .slink.ins {
    width: 35px;
  }

  .menu-2 {
    width: 70px;
    top: 0;
    right: 0;
  }

  .pardiv {
    margin-top: 34px;
  }

  .section-4 {
    height: 130px;
  }

  .bok {
    font-size: 18px;
  }

  .booktelephone {
    bottom: 32px;
    right: 11px;
  }

  .telephone {
    width: 30px;
    height: 30px;
  }

  .accordion-item-trigger {
    margin-top: 25px;
  }

  .heading-2 {
    margin-top: 65px;
    font-size: 28px;
    line-height: 30px;
  }

  .kyriokeimeno {
    padding-top: 25%;
    padding-bottom: 149px;
  }

  .kyriokeimeno.syr {
    padding-left: 3%;
    padding-right: 3%;
  }

  .titles.sm {
    font-size: 22px;
  }

  .maintext.second {
    font-size: 20px;
  }

  .textinside {
    margin-top: 15px;
  }

  .textinside.syrrrrr {
    width: 80%;
  }

  .titloideuteroi {
    font-size: 27px;
  }

  .mhttt {
    bottom: 166px;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 54%;
  }

  .politiki {
    font-size: 12px;
    bottom: 93px;
    right: -21px;
  }

  .adress2 {
    margin-top: -36%;
    font-size: 20px;
    line-height: 1.2;
  }

  .mailto {
    font-size: 20px;
  }

  .mailto._1 {
    font-size: 20px;
    top: auto;
  }

  .centeradd {
    line-height: 16px;
  }

  .minimafirst {
    font-size: 23vw;
  }

  .ana {
    margin-top: 11%;
  }

  .ana.p {
    grid-column-gap: 46vw;
    margin-top: -13%;
  }

  .dyo.sm {
    padding-left: 11%;
    padding-right: 11%;
  }

  .paragrapho {
    margin-left: 0%;
    margin-right: 0%;
    padding-left: 14%;
    padding-right: 14%;
    font-size: 4vw;
  }

  .picoa {
    width: 30%;
    margin-bottom: 28%;
    padding-top: 40%;
  }

  .tiloskoumpion {
    font-size: 29px;
  }

  .smallss {
    font-size: 14px;
  }

  .eat {
    padding: 23% 0%;
  }

  .gid {
    grid-template-columns: 1fr 1fr;
  }

  .picslider {
    width: 45%;
    padding-top: 45%;
  }

  .formas {
    padding-top: 12%;
    padding-bottom: 12%;
  }

  .boook {
    font-size: 28px;
  }

  .ypobook {
    font-size: 17px;
  }

  .brstprice {
    font-size: 12px;
    top: -20.3984px;
  }

  .espa {
    bottom: 12px;
    right: 157px;
  }

  .espa._3 {
    bottom: 33px;
    left: 69px;
  }
}

@media screen and (max-width: 479px) {
  .logo {
    top: 11px;
    left: 11px;
  }

  .logoimage {
    width: 180px;
  }

  .kypselia {
    align-items: center;
  }

  .title {
    font-size: 30px;
  }

  .title.text {
    line-height: 35px;
  }

  .butmenu {
    margin-bottom: 24px;
    font-size: 23px;
    line-height: 23px;
  }

  .social {
    grid-column-gap: 0px;
    grid-row-gap: 9px;
    flex-direction: column;
    margin-right: 7px;
    top: auto;
    bottom: 104px;
    left: auto;
    right: -2px;
  }

  .menu-2 {
    top: 0;
    right: 0;
  }

  .string-2 {
    width: 6px;
  }

  .logopurplesheep {
    bottom: 216px;
  }

  .popup-overlay {
    width: 250px;
  }

  .pardiv {
    margin-top: 38px;
    display: block;
  }

  .paragraph-2 {
    margin-left: 44px;
    margin-right: 44px;
  }

  .section-3.cook {
    padding-bottom: 29%;
  }

  .bok {
    font-size: 18px;
  }

  .booktelephone {
    grid-column-gap: 10px;
    bottom: 19px;
  }

  .accordion-item-trigger {
    margin-top: 31px;
  }

  .picbackround {
    padding-top: 83%;
  }

  .b1 {
    width: 50%;
    padding-top: 50%;
  }

  .heading-2 {
    margin-top: 10px;
    top: auto;
  }

  .kyriokeimeno {
    padding-top: 42%;
    padding-left: 9%;
    padding-right: 9%;
  }

  .kyriokeimeno.syr {
    padding-left: 6%;
    padding-right: 6%;
  }

  .maintext.second {
    padding-left: 12%;
    padding-right: 12%;
    font-size: 20px;
  }

  .maintext.btm {
    margin-bottom: 28px;
  }

  .textinside {
    margin-top: 19px;
  }

  .textinside.syrrrrr {
    width: 90%;
  }

  .gridsuites {
    grid-template-columns: 1fr;
  }

  .picbutton.appart {
    padding-top: 100%;
  }

  .image-9 {
    object-position: 50% 50%;
  }

  .image-9.herm {
    object-fit: cover;
  }

  .buttonsst {
    padding-top: 137%;
  }

  .pano {
    height: 25vh;
  }

  .picorthies {
    width: 49.2%;
  }

  .mhttt {
    z-index: 20;
    bottom: 171px;
    right: -52px;
  }

  .syrosin.assos {
    padding-left: 0%;
    padding-right: 0%;
  }

  .icsyroskai {
    width: 100%;
    padding-top: 66%;
  }

  .picgridsyros {
    grid-template-columns: 1fr;
  }

  .picsyrolew.kon {
    padding-top: 105%;
  }

  .picsyrolew.bi.konn {
    padding-top: 156%;
  }

  .politiki {
    bottom: 145px;
  }

  .adress2 {
    margin-top: -52%;
  }

  .adresscontact {
    background-color: rgba(0, 0, 0, 0);
    margin-top: 123px;
  }

  .contact {
    margin-top: 2px;
  }

  .fondosellections, .overlay {
    height: 100vh;
  }

  .cov {
    grid-column-gap: 0%;
    grid-row-gap: 1.4%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }

  .minimafirst {
    font-size: 25vw;
  }

  .minimafirst.sm {
    font-size: 14vw;
  }

  .ana {
    margin-top: 0%;
  }

  .ana.p {
    grid-column-gap: 40vw;
    margin-top: -32%;
    margin-left: 4.1vw;
  }

  .dyo.sm {
    padding-left: 5%;
    padding-right: 5%;
  }

  .text {
    padding-top: 112%;
    padding-bottom: 20%;
  }

  .paragrapho {
    padding-left: 9%;
    padding-right: 9%;
    font-size: 6vw;
  }

  .picoa {
    width: 55%;
    margin-bottom: 44%;
    padding-top: 55%;
  }

  .linaccomo {
    width: 100%;
  }

  .esolink.eato {
    padding-top: 97%;
  }

  .tiloskoumpion {
    font-size: 27px;
  }

  .eat {
    padding: 35% 0%;
  }

  .videoand {
    border-radius: 0;
  }

  .picslider {
    width: 70%;
    padding-top: 70%;
  }

  .booo {
    grid-column-gap: 12px;
  }

  .facilities-in.fi {
    padding-left: 11%;
    padding-right: 11%;
  }

  .image {
    width: 35px;
  }

  .form {
    width: 85%;
  }

  .formas {
    padding-top: 42%;
    padding-bottom: 42%;
  }

  .brstprice {
    font-size: 11.8px;
  }

  .pica2 {
    width: 50%;
  }

  .pica2.sv {
    display: none;
  }

  .espa {
    bottom: 0;
    right: 0;
  }

  .espa._3 {
    bottom: 69px;
    left: auto;
    right: 4px;
  }

  .image-10 {
    width: 50px;
  }
}

#w-node-e444571e-5f67-35ca-0806-b4ee80ce5961-80ce595c, #w-node-e444571e-5f67-35ca-0806-b4ee80ce5997-80ce595c, #w-node-dfbe72da-467c-20ef-c9fd-e08684239aef-80ce595c {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-eefc9896, #w-node-e444571e-5f67-35ca-0806-b4ee80ce5997-80ce595c, #w-node-dfbe72da-467c-20ef-c9fd-e08684239aef-80ce595c, #w-node-_60acef13-9672-066e-9618-f986203f8cf2-eefc98a9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-f7cb9ea5-c5f3-a873-fce2-12b8384050e1-eefc9896 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }

  #w-node-e444571e-5f67-35ca-0806-b4ee80ce5997-80ce595c, #w-node-dfbe72da-467c-20ef-c9fd-e08684239aef-80ce595c {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_60acef13-9672-066e-9618-f986203f8cf2-eefc98a9 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


